Subscribe / Unsubscribe Enewsletters | Login | Register

Pencil Banner

Attackers install DDoS bots on Amazon cloud, exploiting Elasticsearch weakness

Lucian Constantin | July 29, 2014
Attackers are exploiting a vulnerability in distributed search engine software Elasticsearch to install DDoS malware on Amazon and possibly other cloud servers.

Users of Elasticsearch 1.1.x should upgrade to a newer version and those who require the scripting functionality should follow the security recommendations made by the software's developers in a blog post on July 9.

 

Previous Page  1  2 

Sign up for CIO Asia eNewsletters.